<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<proxy>
		<type>4</type>
		<host>httpproxy.im.alisoft.com</host>
		<port>8080</port>
		<user>alitalk_a0l2iEtaaElck$</user>
		<pass>ALIBABA_E_1_f_N_3_d^6AR_J!c#</pass>
		<domain></domain>
	</proxy>
</xparam>
